@charset "utf-8";

/* CSS Document */



.frame{

	width:980px;

	height:1000px;

	margin:auto;

	background-image:url(../images/bg.jpg);

	background-repeat:no-repeat;

	margin-top:-20px;

}



.meteomedia{
	position:relative;

	margin-left:718px;

	margin-top:-120px;

}



.top{

	width:980px;

	margin:auto;

}



.menuComplet{

	padding-top:50px;

	height:49px;

}



.menu{

	/*background-image:url(../images/menu.jpg);

	background-repeat:no-repeat;*/

	float:left;

	width:auto;

	height:49px;

}



img{

	border:none;

}



a{

	text-decoration:none;

	color:#2a2c2d;

}



.lien{

	float:right;

	margin-top:-295px;

	width:190px;

	margin-right:-70px;

	-webkit-margin-right:-70px;

	-webkit-margin-top:-295px;

	-webkit-width:190px;

}



.footer{
    background-image: url(../images/footer.jpg);
    background-repeat: no-repeat;
    width: 980px;
    height: 54px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-top: 75px;
    margin-left: -115px;
}



.texteFooter{
    color: #FFF;
    padding-top: 20px;
    margin-left: 500px;
}



/******* Section Contenu ******/

.img_galerie img{ float:left; margin-right:10px; margin-bottom:10px; border:1px solid #ccc; padding:3px; }

.content{

	width:750px;

	height:1137px;

	background-image:url(../images/fondContent.png);

	background-repeat:no-repeat;

	margin:auto;

	margin-top:50px;

	font-family:Arial, Helvetica, sans-serif;

}



.avion{

	margin-left:-115px;

}



.contenu{

	float:left;

	width:500px;

	padding-left:30px;

	padding-top:15px;

}



h1{

	color:#505254;

	font-size:26pt;

}



.titre{

	color:#1591d4;

	font-size:20pt;

}



.plus{

	color:#1591d4;

	font-weight:bold;

}



p{

	font-size:10pt;

	color:#767b7e;

	padding-right:90px;

	margin-top:-15px;

	line-height:160%;

}



.imagesPDF{

	padding-left:10px;

}



.images{

	padding-left:20px;

}



.donnees{

	float:left;	

	font-size:8pt;

	font-weight:bold;

}

.geomatique{

	float:left;

	padding-left:15px;

	font-size:8pt;

	font-weight:bold;

}



.navigation{

	float:left;

	padding-left:15px;

	font-size:8pt;

	font-weight:bold;

}



.nom{

	vertical-align:super;

}



.petitMenu{

	padding-top:10px;	

}



/*****************************/





/****** Section Service ******/



.services{

	float:right;

	width:242px;

	top:70px;
	
	left:0px;

	margin-bottom:-85px;
	
	position:relative;
	
	z-index:99;

}

.services2{

	float:right;

	width:242px;

	top:70px;
	
	left:0px;

	margin-bottom:-85px;
	
	

}

.servicesContenu{

	border-left:solid 1px #999;

	height:410px;

	padding-left:15px;

	margin-top:-380px;

	padding-top:25px;

}



.servicesContenuJoindre{

	border-left:solid 1px #999;

	height:410px;

	padding-left:25px;

	margin-top:-780px;

	padding-top:25px;

}



.servicesContenuAssociation{

	border-left:solid 1px #999;

	height:410px;

	padding-left:25px;

	margin-top:-428px;

	padding-top:25px;

}



.servicesContenuServices{

	border-left:solid 1px #999;

	height:410px;

	padding-left:25px;

	margin-top:-662px;

	padding-top:25px;

}



.servicesContenuChartes{

	border-left:solid 1px #999;

	height:410px;

	padding-left:25px;

	margin-top:-150px;

	padding-top:25px;

}



.servicesContenuGaleries{

	border-left:solid 1px #999;

	height:410px;

	padding-left:25px;

	margin-top:-150px;

	padding-top:25px;

}



.servicesContenuCTA{

	border-left:solid 1px #999;

	height:410px;

	padding-left:25px;

	margin-top:-305px;

	padding-top:25px;

}



.essence{

	float:left;

	padding-top:10px;

	font-size:8pt;

	font-weight:bold;

}



.restaurant{

	float:right;

	padding-top:10px;

	font-size:8pt;

	padding-right:45px;

	font-weight:bold;

}



.hotel{

	float:left;

	padding-top:12px;

	margin-top:85px;

	margin-left:-75px;

	font-size:8pt;

	font-weight:bold;

}



.aide{

	float:right;

	padding-top:10px;

	font-size:8pt;

	padding-right:54px;

	font-weight:bold;

}



/*****************************/



/******* Section Contrôle *******/



.controle{

	background-image:url(../images/CTA.jpg);

	background-repeat:no-repeat;

	width:750px;

	height:369px;

	margin:10px;;

	margin-top:75px;

}



.controleChartes{

	background-image:url(../images/CTA.jpg);

	background-repeat:no-repeat;

	width:750px;

	height:369px;

	margin:10px;;

	margin-top:175px;

}



.controleGaleries{

	background-image:url(../images/CTA.jpg);

	background-repeat:no-repeat;

	width:750px;

	height:369px;

	margin:10px;;

	margin-top:175px;

}



.nomControle{

	color:#1591d4;

	font-weight:bold;

	font-size:9pt;

	line-height:65%;

}



.texteControle1{

	width:175px;

	float:left;

	padding-left:17px;

}



.texteControle2{

	width:175px;

	float:left;

	padding-left:10px;

}



.texteControle3{

	width:175px;

	float:left;

	padding-left:8px;

}



.texteControle4{

	width:175px;

	float:left;

	padding-left:8px;

}



.controleContenu{

	padding-top:50px;

	-webkit-padding-top:50px;

	font-size:13px;

}



.controleContenuJoindre{

	padding-top:112px;

	-webkit-padding-top:112px;

	font-size:13px;

}



.texte{

	padding-left:22px;

	margin-top:-20px;

}



.petitTexte1{

	font-size:7.5pt;

	color:#767b7e;

	padding-top:5px;

}



.petitTexte2{

	font-size:7.5pt;

	color:#767b7e;

	padding-left:25px;

}



.petitTexte3{

	font-size:7.5pt;

	color:#767b7e;

	padding-top:5px;

	padding-left:25px;

}



.petitTexte4{

	font-size:7.5pt;

	color:#767b7e;

	padding-top:5px;

	padding-left:25px;

}



.boutonCTA{

	padding-left:615px;

}



/********************************/



/****** Liste CTA ******/

.liste1{

	float:left;

	width:230px;

	font-size:8pt;

	color:#2a2c2d;

	text-decoration:none;

	font-weight:bold;

	padding-right:10px;

	vertical-align:super;

	-webkit-float:left;

	-webkit-width:230px;

	-webkit-font-size:8pt;

	-webkit-color:#2a2c2d;

	-webkit-text-decoration:none;

	-webkit-font-weight:bold;

}



.liste2{

	float:left;

	width:230px;

	font-size:8pt;

	color:#2a2c2d;

	text-decoration:none;

	font-weight:bold;

	-webkit-float:left;

	-webkit-width:230px;

	-webkit-font-size:8pt;

	-webkit-color:#2a2c2d;

	-webkit-text-decoration:none;

	-webkit-font-weight:bold;

}



/***********************/
